/* DO NOT EDIT THIS FILE - it is machine generated */
#include <jni.h>
/* Header for class ribomation_FancyCxx */

#ifndef _Included_ribomation_FancyCxx
#define _Included_ribomation_FancyCxx
#ifdef __cplusplus
extern "C" {
#endif
/*
 * Class:     ribomation_FancyCxx
 * Method:    fibonacci
 * Signature: (I)J
 */
JNIEXPORT jlong JNICALL Java_ribomation_FancyCxx_fibonacci
  (JNIEnv *, jobject, jint);

#ifdef __cplusplus
}



#endif
#endif
